Hi

The newest CMD version is including a node.exe (version 7.2.1) and that version has a security vulnerability.

Please update the CMD with a new node.exe or is it possible to replace the node.exe with the newest version from nodejs.org (version 8.2.1)

\Torben Bundgaard